\documentclass{pracovni_list}
\usepackage{pdfpages}

\begin{document}

\maketitle{10}

\priklad{\hry}{Abaku}{Abaku:WWW}{%
Dnes hrajeme Abaku. 

\vspace*{-1em}
\centerline{\includegraphics[scale=.724]{figures/abaku_partiar}}
}

\bibliography{liter}

\end{document}